Requirements:

  • jQuery 1.10.x or greater (older versions may work but untested)
  • Chart.js 2.x or greater (older versions may work but untested)

  1. Download the latest version of the component or the suite from here: [Downloads]
  2. Copy the .js files into your scripts folder.
  3. Add these references to your page head
    • <script src="/Scripts/xtnsvCryptoPortfolioBlock.js" ></script> for the component
      or
      <script src="/Scripts/xtnsv.js" ></script> for the suite

That's it... you should be ready to roll.